.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.ant6aamat { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ant6aamat { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ant6aamat { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.g6lq3g73d { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.g6lq3g73d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.g6lq3g73d { flex-basis: unset; }


}


.pm6csjpwy { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.pm6csjpwy { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.pm6csjpwy { flex-basis: unset; }


}


.hx7o25vh9 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; width: 100%; height: 100%; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; z-index: 300; background-color: rgba(32, 31, 38, 0.3); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.hx7o25vh9 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.hx7o25vh9 { flex-basis: unset; }


}


.ml57emw2 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 70%; height: 60%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml57emw2 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml57emw2 { flex-basis: unset; }


}


.jfdnfpvll { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.jfdnfpvll { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.jfdnfpvll { flex-basis: unset; }


}


.min0rw8c { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.min0rw8c { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.min0rw8c { flex-basis: unset; }


}


.ml574d4n { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 600px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.ml574d4n { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml574d4n { flex-basis: 0px; }


}


.ml5742u7 { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml5742u7 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml5742u7 { flex-basis: unset; }


}


.ml5742u9 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 320px; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml5742u9 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml5742u9 { flex-basis: unset; }


}


.ml5742uu { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 600px; height: 954px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml5742uu { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml5742uu { flex-basis: unset; }


}


.ml54fjsm { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml54fjsm { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml54fjsm { flex-basis: unset; }


}


.ml54fjsp { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 400px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.ml54fjsp { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 320px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-style: solid; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml54fjsp { flex-basis: 0px; }


}


.ml55ertm { display: block; width: 100%; height: 500px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml55ertm { width: 100%; height: 400px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml55ertm { flex-basis: unset; }


}


.cp_44d267cf { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.cp_44d267cf { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_44d267cf { flex-basis: 0px; }


}


.cp_94bc2694 { display: flex; align-items: center; justify-content: center; width: 100%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #000000; border-style: solid; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: rgba(0,0,0,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_94bc2694 { width: 100%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_94bc2694 { flex-basis: unset; }


}


.cp_41cbc73a { display: flex; align-items: center; justify-content: center; width: 600px; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_41cbc73a { width: 100%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_41cbc73a { flex-basis: unset; }


}


.cp_03b99ff3 { display: block; width: 279px; height: 25px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_03b99ff3 { overflow-x: hidden; text-align: center; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_03b99ff3 { flex-basis: unset; }


}


.cp_a50b7784 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_a50b7784 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_a50b7784 { flex-basis: unset; }


}


.cp_c999dd85 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.cp_c999dd85 { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c999dd85 { flex-basis: 0px; }


}


.cp_de5f7da0 { display: flex; align-items: center; justify-content: center; width: 80%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #000000; border-style: solid; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: rgba(0,0,0,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_de5f7da0 { width: 80%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_de5f7da0 { flex-basis: unset; }


}


.cp_3e81ba14 { display: flex; align-items: center; justify-content: center; width: 80%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_3e81ba14 { width: 80%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_3e81ba14 { flex-basis: unset; }


}


.cp_f673e352 { display: block; box-sizing: border-box; width: 600px; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: rgba(0,0,0,1); border-style: solid; box-shadow:  0px 0px 0px 0px transparent;   flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_f673e352 input, .cp_f673e352 textarea { color: #000000; font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 16px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_f673e352 .__placeholder, .cp_f673e352 ::placeholder { color: rgba(0,0,0,1); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_f673e352 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.cp_f673e352 { box-sizing: border-box; width: 100%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-color: rgba(0,0,0,1); border-style: solid;   flex-grow: unset; flex-basis: unset; }
.cp_f673e352 input, .cp_f673e352 textarea { letter-spacing: 0px; text-align: center; text-indent: 0px; flex-basis: unset; }
.cp_f673e352 .__placeholder, .cp_f673e352 ::placeholder { flex-basis: unset; }
.cp_f673e352 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f673e352 { flex-basis: unset; }


}


.cp_1ea010b9 { display: block; width: 279px; height: 25px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_1ea010b9 { overflow-x: hidden; text-align: center; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_1ea010b9 { flex-basis: unset; }


}


.cp_b2e2d1c0 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_b2e2d1c0 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_b2e2d1c0 { flex-basis: unset; }


}


.ml54fjta { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.ml54fjta { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml54fjta { flex-basis: 0px; }


}


.cp_055740f9 { display: flex; align-items: center; justify-content: center; width: 600px; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_055740f9 { width: 100%; height: 50px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_055740f9 { flex-basis: unset; }


}


.min0mfbs { display: block; width: 279px; height: 25px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.min0mfbs { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.min0mfbs { flex-basis: unset; }


}


.min0mekv { display: block; width: 300px; height: 300px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 50px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: transparent; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: #000000; border-style: solid; cursor: default; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: contain; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.min0mekv { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.min0mekv { flex-basis: unset; }


}


.ml54e1nd { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ml54e1nd { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml54e1nd { flex-basis: unset; }


}


.ml577bkn { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.ml577bkn { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ml577bkn { flex-basis: 0px; }


}


.cp_f875989c { display: flex; align-items: center; justify-content: center; width: 600px; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_f875989c { width: 100%; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f875989c { flex-basis: unset; }


}


.cp_85cf7d43 { display: flex; align-items: center; justify-content: center; width: 600px; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #000000; border-style: solid; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: rgba(0,0,0,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_85cf7d43 { width: 100%; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_85cf7d43 { flex-basis: unset; }


}


.min0meyo { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 70px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.3); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.min0meyo { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 70px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.min0meyo { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 70px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_f85506f0 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_f85506f0 { overflow-x: hidden; font-size: 26px; line-height: 31px; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f85506f0 { flex-basis: unset; }


}
